@charset "utf-8";
/* CSS Document */
#responsive {
  width: 100%;
  max-width: 980px;
  min-width: 320px;
  margin: 0 auto;
}
img {
  border-style: none;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.col12, .container-field {
  width: 100%
}
/*アウター用CSS*/
.grid {
  display: flex;
  display: -moz-flex;
  display: -o-flex;
  display: -webkit-flex;
  display: -ms-flex;
  flex-direction: row;
  -moz-flex-direction: row;
  -o-flex-direction: row;
  -webkit-flex-direction: row;
  -ms-flex-direction: row
}
.col12, .col4, .col5, .col6, .col7, .col9 {
  display: inline-block;
  box-sizing: border-box;
  padding: 5px;
}
.col9 {
  width: 75%;
}
.col7 {
  width: 58.333%;
}
.col6 {
  width: 50%;
}
.col5 {
  width: 41.667%;
}
.col4 {
  width: 33.333%;
}
/*汎用CSS=============================================*/
.no-gutter {
  padding: 0 !important
} /*パディング０用CSS*/
.img-responsive {
  width: 100%;
  height: auto
} /*画像をボックスに対して100%に設定するCSS*/
.pad_B5 {
  padding-bottom: 5px;
}
.pad_B15 {
  padding-bottom: 15px;
}
.pad_B25 {
  padding-bottom: 25px;
}
.pad_B35 {
  padding-bottom: 35px;
}
.pad_R5 {
  padding-right: 5px;
}
.pad_R15 {
  padding-right: 15px;
}
.pad_R25 {
  padding-right: 25px;
}
.pad_R35 {
  padding-right: 35px;
}
.pad30 {
  padding: 30px auto;
}
.mar_T5 {
  margin-top: 5px;
}
.mar_T15 {
  margin-top: 15px;
}
.mar_T25 {
  margin-top: 25px;
}
.mar_T35 {
  margin-top: 35px;
}
.mar_T50 {
  margin-top: 50px;
}
.mar_B5 {
  margin-bottom: 5px;
}
.mar_B15 {
  margin-bottom: 15px;
}
.mar_B25 {
  margin-bottom: 25px;
}
.mar_B35 {
  margin-bottom: 35px;
}
.mar_B40 {
  margin-bottom: 40px;
}
.mar_L5 {
  margin-left: 5px;
}
.mar_L15 {
  margin-left: 15px;
}
.mar_L25 {
  margin-left: 25px;
}
.mar_L35 {
  margin-left: 35px;
}
.mar_R5 {
  margin-right: 5px;
}
.mar_R15 {
  margin-right: 15px;
}
.mar_R25 {
  margin-right: 25px;
}
.mar_R35 {
  margin-right: 35px;
}
.clearfix::after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
.alignT {
  vertical-align: top;
}
.alignB {
  vertical-align: bottom;
}
.alignC {
  text-align: center !important;
}
.alignR {
  text-align: right !important;
}
.alignL {
  text-align: left !important;
}
.fontsize15 {
  font-size: 15px !important;
}
.red {
  color: #eb6e13;
  font-weight: bold;
}
.gold {
  color: #9a7636;
  font-weight: bold;
}
.ffM {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.ffg {
  font-family: "Helvetica Neue", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro';
  font-weight: 400;
  letter-spacing: 0;
}
small {
  font-size: 50%;
}
.PC_brand_0636 #brandWrap p {
  font-size: 18px;
  line-height: 1.7em;
}
.PC_brand_0636 #brandWrap h2 {
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 2px;
}
.PC_brand_0636 #brandWrap {
  text-align: center;
}
/*吹き出し風タイトル////*/
.PC_brand_0636 #brandWrap .balloon {
  position: relative;
  display: inline-block;
  background-color: #fff;
  border-bottom: solid 2px #525252;
  padding: 16px;
  text-align: center;
  margin: 50px 0;
}
.PC_brand_0636 #brandWrap .balloon:before, .PC_brand_0636 #brandWrap .balloon:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.PC_brand_0636 #brandWrap .balloon:before {
  border: solid 12px transparent;
  border-top: solid 12px #525252;
}
.PC_brand_0636 #brandWrap .balloon:after {
  border: solid 14px transparent;
  border-top: solid 14px #fff;
  margin-top: -5px;
}
/*///吹き出し風タイトル*/
.PC_brand_0636 #brandWrap .balloon_gry {
  position: relative;
  display: inline-block;
  background-color: #f8f6f1;
  border-bottom: solid 2px #525252;
  padding: 16px;
  text-align: center;
  margin: 50px 0;
}
.PC_brand_0636 #brandWrap .balloon_gry:before, .PC_brand_0636 #brandWrap .balloon_gry:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.PC_brand_0636 #brandWrap .balloon_gry:before {
  border: solid 12px transparent;
  border-top: solid 12px #525252;
}
.PC_brand_0636 #brandWrap .balloon_gry:after {
  border: solid 14px transparent;
  border-top: solid 14px #f8f6f1;
  margin-top: -5px;
}

.PC_brand_0636 #brandWrap .title-line{
position: relative;
display: inline-block;
padding: 0 55px;
color: #000000;
margin-bottom: 20px;
}

.PC_brand_0636 #brandWrap .title-line:before, .PC_brand_0636 #brandWrap .title-line:after{
content: '';
position: absolute;
top: 50%;
display: inline-block;
width: 45px;
height: 1px;
background-color: black;
}
.PC_brand_0636 #brandWrap .title-line:before {left:0;}
.PC_brand_0636 #brandWrap .title-line:after {right: 0;}

.PC_brand_0636 #brandWrap .cart {
  padding: 20px 50px;
  border: 4px solid #f8f6f1;
  margin-top: 50px;
}
.PC_brand_0636 #brandWrap .cart h2 {
  margin-bottom: 20px;
  font-size: 20px;
}
.PC_brand_0636 #brandWrap .cart h3 {
  font-size: 20px;
  font-weight: normal;
  line-height: 1.7em;
  margin: 20px 0 40px;
  text-align: left;
  letter-spacing: 2px;
}
.PC_brand_0636 #brandWrap .cart h3 strong {
  font-weight: bold;
  font-size: 30px;
}
.PC_brand_0636 #brandWrap .cart .grid {
  position: relative;
}
.PC_brand_0636 #brandWrap .cart .price_off {
  position: absolute;
  width: 100px;
  height: 100px;
  background-color: #eb6e13;
  border-radius: 50px;
  right: -30px;
  top: 40px;
  display: table;
}
.PC_brand_0636 #brandWrap .cart .price_off p {
  font-size: 18px;
  line-height: 1.2em;
  color: #ffffff;
  display: table-cell;
  vertical-align: middle;
  padding-top: 7px;
}
.PC_brand_0636 #brandWrap .cart .price_off strong {
  font-size: 38px;
}
.PC_brand_0636 #brandWrap .cart .price_nomal {
  margin: 20px 0 40px;
  line-height: 1.2em;
}
.PC_brand_0636 #brandWrap .cart .price_nomal span {
  border: 2px #000000 solid;
  padding: 5px 10px;
  font-size: 18px;
  vertical-align: top;
  font-weight: bold;
}
.PC_brand_0636 #brandWrap .cart .price_nomal strong {
  font-size: 32px;
}
.PC_brand_0636 #brandWrap .cart .price_sale {
  font-size: 18px;
  margin-bottom: 20px;
  line-height: 1.2em;
  color: #eb6e13;
  margin-top: 30px;
}
.PC_brand_0636 #brandWrap .cart .price_sale span {
  border: 2px #eb6e13 solid;
  padding: 5px 10px;
  vertical-align: text-bottom;
  font-size: 18px;
  font-weight: bold;
}
.PC_brand_0636 #brandWrap .cart .price_sale strong {
  font-size: 50px;
}
.PC_brand_0636 #brandWrap .cart .cart_area {
  border-top: 1px dashed #666;
  margin-top: 40px;
  padding-top: 40px;
}
.PC_brand_0636 #brandWrap .cart .cart_btn {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 15px 30px;
  text-decoration: none;
  color: #ffffff;
  background: #eb6e13;
  transition: .4s;
  border-radius: 5px;
  font-size: 24px;
}
.PC_brand_0636 #brandWrap .cart .cart_btn:hover {
  background: #ECECEC;
  color: #eb6e13;
}
.PC_brand_0636 #brandWrap .sec01 {
  margin-top: 50px;
  background-color: #f8f6f1;
  padding: 50px;
}
.PC_brand_0636 #brandWrap .sec01 li {
  margin-bottom: 50px;
  background-color: #ffffff;
  padding: 50px 30px;
}
.PC_brand_0636 #brandWrap .sec01 li:last-child {
  margin-bottom: 0px;
}
.PC_brand_0636 #brandWrap .sec01 p {
  font-size: 18px;
}
.PC_brand_0636 #brandWrap .sec01 p span {
  border-bottom: solid 1px #000000;
}
.PC_brand_0636 #brandWrap .sec01 p strong {
  color: #eb6e13;
  font-weight: bold;
  font-size: 22px;
}
.PC_brand_0636 #brandWrap .sec01 .small {
  font-size: 16px;
}
.PC_brand_0636 #brandWrap .sec01 h2 {
  font-size: 22px;
  margin-bottom: 20px;
}
.PC_brand_0636 #brandWrap .sec01 h2 strong{
  font-size: 30px;
  color: #eb6e13;
}
.PC_brand_0636 #brandWrap .sec02 {
  padding: 0 50px;
}
.PC_brand_0636 #brandWrap .sec02 ul {
  text-align: left;
  font-size: 20px;
}
.PC_brand_0636 #brandWrap .sec02 ul li {
  background: url("/html/brand_detail/img/brand_0636_icon.png") left 25% / 20px auto no-repeat;
  padding-left: 30px;
  margin-bottom: 15px;
  border-bottom: 1px dashed #ccc;
  padding-bottom: 15px;
}
.PC_brand_0636 #brandWrap .sec03 h3 {
  font-size: 22px;
  margin-bottom: 30px;
  font-weight: bold;
}
.PC_brand_0636 #brandWrap .sec03 h3 strong{
  font-size: 28px;	
  color: #eb6e13;
}
.PC_brand_0636 #brandWrap .sec03 {
  margin-top: 50px;
  background-color: #f8f6f1;
  padding: 0 50px 50px;
}
.PC_brand_0636 #brandWrap .sec03 .border {}
.PC_brand_0636 #brandWrap .sec03 .border01 {
  border-bottom: 1px dashed #ccc;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.PC_brand_0636 #brandWrap .sec03 .border02 {
  margin: 10px 0;
}
.PC_brand_0636 #brandWrap .sec03 .border h3 {
  font-size: 20px;
  font-weight: bold;
  color: #eb6e13;
  text-align: left;
  margin-bottom: 0 !important;
}
.PC_brand_0636 #brandWrap .sec03 .border h3 small {
  font-size: 90%;
  color: #000000;
  font-weight: normal;
}
.PC_brand_0636 #brandWrap .sec03 .border p {
  font-size: 16px;
  text-align: justify;
}
.PC_brand_0636 #brandWrap .how {
  background-color: #f8f6f1;
  padding: 60px;
  margin-top: 50px;
}
.PC_brand_0636 #brandWrap .how h2 {
  font-size: 22px;
  margin-bottom: 20px;

}
.PC_brand_0636 #brandWrap .how h2 strong {
  font-size: 30px;
  color: #eb6e13;
}

.PC_brand_0636 #brandWrap .how p {
  text-align: left;
}